导读 Debian 10.5 已发布,这是 Debian 10 "Buster" 的第五个稳定版更新,修复了部分安全问题和 bug。

近日据外媒报道,固件安全公司Eclypsium透露,数十亿Windows和Linux设备将会受到严重的GRUB2引导加载程序漏洞的影响,攻击者可以利用该漏洞安装持久性和隐秘的恶意软件。漏洞被跟踪为CVE-2020-10713,名为BootHole,CVSS评分为8.2,Eclypsium表示它会影响将GRUB2与Secure Boot结合使用的所有操作系统。

研究人员表示,BootHole允许攻击者在引导加载过程中篡改GRUB2组件,从而有效地使攻击者植入可以完全控制操作系统的代码,该代码将在需要时启动。这种类型的恶意软件通常被称为Bootkit,因为它生活在Bootloader、主板物理内存中,因为它存在的位置与实际操作系统的位置分开,从而可以使其在重新安装OS过程中幸免。

普通用户也不用担心,因为这个时候Debian10.5发布了,此版本提供了必要的补丁来解决最近的 GRUB2 UEFI SecureBoot "BootHole" 安全漏洞。因此现在 BootHole 应该可以在 Debian 10.5 中得到解决,同时也不会出现当时缓解漏洞后仍有困扰部分 RHEL/CentOS 用户的启动问题。

除了解决 BootHole 问题之外,Debian 10.5 还更新了 ClamAV 防病毒软件、对 file-roller 的安全修复和其他细小的修复,对 fwupdate 和其他软件包使用加密的 Debian 签名密钥、修复 Jigdo 中的 HTTPS 支持问题、升级 Linux 4.19 内核支持、修复 PHP Horde 的多项跨站点脚本问题,以及其他多项修复。

原文来自:https://tech.sina.cn/2020-08-02/detail-iivhuipn6342689.d.html

本文地址:https://www.linuxprobe.com/modify-boothole-debian.html编辑:张@宇,审核员:清蒸github

Linux命令大全:https://www.linuxcool.com/